@import url("common.css"); 
/***********************************
*
*  Home Page
*
************************************/

#specials  { 	
	width:235px;
	height:344px;
	background-image: url(images/specials_bg.jpg); 
	background-repeat: no-repeat; 
	background-position: top left;
	margin-top:10px;
}

#specials_container {
	width:209;
	float:left;
	position:relative;
	top:13px;
	left:13px;
}

#vehicleresearch  { 	
	width:235px;
	height:57px;
	float:left;
	background-image: url(images/vh_bg.gif); 
	background-repeat: no-repeat; 
	background-position: top left;
}

#testdrive  { 	
	width:235px;
	height:57px;
	float:left;
	background-image: url(images/testdrive_bg.gif); 
	background-repeat: no-repeat; 
	background-position: top left;
}

.specials_form  { 	
	width:235px;
	float:left;
	position:relative;
	top:28px;
	left:50px;
}

.specials_btn { 	
	width:235px;
	float:left;
	position:relative;
	top:10px;
	left:170px;
}

.seo {
	font-family: Verdana;
	font-size: 9px;
	color: #cedbe8;
}
	
.seo_box {
	background-color: #1d4c7c;
}

.seo_links {
	font-family: verdana,arial;
	font-size: 9px;
  color: #cedbe8;
}

.seo_links a {
	font-family: verdana,arial;
	text-decoration:none;
	font-size: 9px;
  color: #cedbe8;
}

.seo_links a:hover {
	font-family: verdana,arial;
	text-decoration:underline;
	font-size: 9px;
  color: #fff;
}
	
.seo_scrolling {
	scrollbar-3dlight-color: #417cc9;
	scrollbar-highlight-color: #2762af;
	scrollbar-face-color: #2f77d4;
	scrollbar-shadow-color: #2762af;
	scrollbar-darkshadow-color: #417cc9;
	scrollbar-base-color: #222;
	scrollbar-arrow-color: #fff;
	overflow: auto;
	height: 160px;
	color: #bbd1ef;
}

